.ac-container{
	width: 400px;
	margin: 10px auto 30px auto;
	text-align: left;
}

.ac-container1{
	width:960px;
	margin: 10px auto 30px auto;
	text-align: left;
}
.ac-container label{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 20;
	display: block;
	cursor: pointer;
	color: #767272;
	
	padding:5px 0px 5px 30px;
	line-height: 33px;
	font-size: 24px;
	background: url(../images/icon_1.jpg) no-repeat left;
	border:none!important;
}
.ac-container label:hover{
	
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	
	color: #be6b43;
		background: url(../images/icon_2.jpg) no-repeat left;

}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	border:none!important;

}
.ac-container input:checked + label:hover:after{
	border:none!important;	
}
.ac-container input{
	display: none;
}
.ac-container article{
	
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
		border-bottom: 1px solid #e8e6e6;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-style: italic;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	border-bottom: 1px solid #e8e6e6;
	padding-bottom:10px;
	padding-top:10px;
}
.ac-container input:checked ~ article.ac-small{
	height: 235px;
	border-bottom: 1px solid #e8e6e6;

}
.ac-container input:checked ~ article.ac-medium{
	height: 235px;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
}





.ac-container1 label{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 20;
	line-height:20px;
	display: block;
	cursor: pointer;
	color: #767272;
	
	font-size: 14px;

	
}
.ac-container1 label:hover{
	
}
.ac-container1 input:checked + label,
.ac-container1 input:checked + label:hover{
	
	color: #be6b43;
	
}
.ac-container1 label:hover:after,
.ac-container1 input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	
}
.ac-container1 input:checked + label:hover:after{
	
}
.ac-container1 input{
	display: none;
}
.ac-container1 article{
	
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container1 article p{
	font-size: 14px;
line-height: 24px;
color: #434141;
text-align: justify;
padding: 10px 0;
font-family: Georgia, "Times New Roman", Times, serif;
font-family: Helvetica;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding:10px;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	border-bottom: 1px solid #e8e6e6;
}
.ac-container1 input:checked ~ article.ac-small{
	height: 280px;
	border-bottom: 1px solid #e8e6e6;
}
.ac-container1 input:checked ~ article.ac-medium{
	height: 512px;
}
.ac-container1 input:checked ~ article.ac-large{
	height: 770px;
}

.ac-container1 article ul li{
	font-size: 14px;
	color: #434141;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-family: Helvetica;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}